require gcc for mysql gem
drwxr-xr-x - manifests